.lvitems{margin:0 -24px 0 -26px;}
.lvitems h3{margin:34px 0 13px; font-size:17px; line-height:1;}
.lvitems h3.no_margin{margin-top:0;}
.lvitems h3, .lvitems .lvonl{margin-right:24px; margin-left:26px}
.lvitems .item .vwdata{position:relative;}
.lvitems .item .moder .wrapper td.center{height:auto;}
.lvitems .restrict{opacity:0.6; filter:alpha(Opacity=60); position:absolute; left:0; top:0; width:100%;}
.lvitems .moder .wrapper{position:static;}
.lvitems .lvonl:hover, .lvitems .lvarc:hover{background-color: #FAFAFA;}


.lvitems h3.lvarc_archive_recently, .lvitems h3.lvarc_very_old {
	font-size: 18px;
}

.lvitems .lvonl{
	border:1px solid #cccccc; margin-bottom:14px; position:relative; overflow:hidden; border-radius:5px;
}
.lvitems .lvonl .vwdata{background:#2d5697 url('./images/lv_online_bg.png') left top repeat-y;}

.lvitems .lvonl .itdata{
	width: calc(100% - 74px);
	float:right; background-color:#FFF; border-radius:0 2px 2px 0;
}

.lvitems .lvonl .lvdate{float:left; width:74px; text-align:center; line-height:1; font-weight:bold;}
.lvitems .lvonl .lvdate .lvdn{display:block; padding:11px 0 1px; font-size:30px; color:#FFF;}
.lvitems .lvonl .lvdate .lvdm{display:block; color:#7e97c1; font-size:11px; margin-top:1px;}
.lvitems .lvonl .lvdate .lvdw{display:block; color:#FFF; font-size:11px;}
.lvitems .lvonl .lvdate .lvlock{
	width:21px; height:25px; background:url('./images/links.png?17') left -2152px no-repeat; margin-top:20px;
	display:inline-block;
}
.lvitems .lvonl .lvsubs{
	width:56px; height:29px; position:absolute; left:10px; bottom:9px; text-align:center; padding-top:37px; line-height:1; font-size:18px; color:#abb5cb;
	background:url('./images/lv_online_subs.png') left top no-repeat;
}
.lvitems .lvonl .lvsubs span.inner{position:absolute;}

.lvitems .lvonl .itdatai{margin:19px 18px 16px 16px;}
.lvitems .lvonl .lvic{padding-right:14px;}
.lvitems .lvonl .lvic img{
	border:1px solid #edeeef; width:161px; height:161px; border-radius:8px;
	cursor: pointer;
}
.lvitems .lvonl .lvinfo{
	width: 100%;
}
.lvitems .lvonl .lvinfo .lvline{
	gap:5px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
}

.lvitems .lvonl.lvarc_recently .lvinfo .lvline{
	justify-content: space-between;
}

.lvitems .lvonl.item_active .lvinfo .lvline{
	justify-content: flex-start;
}
.lvitems .lvonl.item_active .lvinfo .lvline .ittime+.lv_title{
	font-size: 16px;
}

body .lvitems .lvonl:not(.lvarc_recently) .lv_menu .it_subscribers_count{

}

.lvitems .lvonl .labels_line{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 10px;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
}

.lvitems .lvonl .labels_line .label{
	background-color: #efefef;
	color: #000;
	border-radius: 2px;
	padding: 2px 4px;
	line-height: normal;
	height: auto;
}
.lvitems .lvonl .labels_line .label.label_recm{
	color: #FFF;
	background-color: #E92300;
}

.lvitems .lvonl.mfc_item .it_access_link, .lvitems .lvonl.mfc_item .it_pay_link{
	margin-bottom: 0;
}

.lvitems .lvonl.mfc_item .it_pay_link:hover{
	color: #FFF;
	border-width: 1px 0;
}

.lvitems .lvonl.mfc_item .it_pay_link:hover:after{
	display: none;
}

.lvitems .lvonl.mfc_item .lvic img{
	border-color: transparent;
	box-shadow: none;
}

.lvitems .lvonl .ittime{
	width: -moz-min-content;
	width: min-content;
	line-height: 19px;
	text-align: center;
	padding: 5px;
	font-size: 17px;
	font-weight: bold;
	white-space: normal;
}
.lvitems .lvonl .ittime.past{
	font-size: 14px;
}
.lvitems .lvonl .ittime span{
	white-space: nowrap;
}
.lvitems .lvonl .ittime .timer{
	padding: 0;
}

.lvitems .lvonl .lv_title {
	line-height: 20px;
	padding-top: 5px;
	color: #000;
	font-weight: bold;
	font-size: 17px;
	width: auto;
	max-width: none;
	white-space: normal;
}
.lvitems .lvonl .lvinfo .lvline .lv_title{
	padding-top: 0;
}

.lvitems .lvonl .ittime+.lv-title{
	font-size: 16px;
}
.lvitems .lvonl .lv_title a{color:#000;}
.lvitems .lvonl .lv_title a:hover{text-decoration:none;}
.lvitems .lvonl .lvdesc{padding:6px 0 17px; line-height:14px; min-height:28px;}
.lvitems .lvonl .lvdesc a{color:#333399; text-decoration:underline;}
.lvitems .lvonl .lvdesc a:hover{text-decoration:none;}
#livec .lvitems .lvonl .lvdesc p{
	font-size: 12px;
	line-height: normal;
}
.lvitems .lvonl .itau_user{float:right; width:238px; overflow:hidden; background-color:#f8f8f8; padding:9px 9px 10px;}
.lvitems .lvonl .itau_user .itau_uname{ width:168px;}
.lvitems .lvonl .itau_user .itau_uname a.uname{width:145px; overflow:hidden;}
.lvitems .lvonl .lv_menu{float:none; width:161px; text-align:center; position:relative;margin: 10px auto 0;}

.lvitems .lvonl .it_pay_link, .lvitems .lvonl .it_pay_edit_link, .lvitems .lvonl .it_pay_link_no_hover, .lvitems .lvonl .it_access_link, .lvitems .lvonl .it_pay_notice {
	float: left;
	width: 100%;
	margin-bottom: 15px;
	line-height: normal;
	padding: 10px 5px;
	box-sizing: border-box;
}
.lvitems .lvonl .it_pay_link:hover:after{content: 'Участвовать';}
.lvitems .lvonl .it_pay_link.restricted:hover:after{content: none;}

.lvitems .lvonl .lv_bottom{border-top:1px solid #e5e5e5; line-height:35px; font-size:13px; padding:0 18px 0 16px; position:relative; text-align: right;}
.lvitems .lvonl .lv_bottom label{float:left; padding-top:2px; height:36px;}
.lvitems .lvonl .lv_bottom label b{font-weight:normal; color:#999999;}
.lvitems .lvonl .lv_bottom label a, .lvitems .lvonl .lv_bottom label{color:#444;}
.lvitems .lvonl .lv_bottom label a{border-bottom:1px solid #444; text-decoration:none;}
.lvitems .lvonl .lv_bottom label a:hover{border-bottom:none;}
.lvitems .lvonl .lv_bottom label .inner{position:absolute; top:1px;}
.lvitems .lvonl .lv_bottom .lv_mode_label, .lvitems .lvonl .itau_user_line .lv_mode_label{
	margin: 10px 20px 10px 0;
	background-color: #295294;
	color: #FFF;
	border-radius: 2px;
	padding: 2px 4px;
	line-height: normal;
	height: auto;
}

.lvitems .lvonl.lvarc_recently .lv_bottom .lv_mode_label, .lvitems .lvonl.lvarc_recently .itau_user_line .lv_mode_label{
	background-color: #efefef;
	color: #000000;
}
.lvitems .lvonl .itau_user_line .lv_mode_label{
	display: none;
}
.lvitems .lvonl .lv_bottom .starts_soon{margin-right:26px;}
.lvitems .lvonl .lv_bottom .lv_serial_item{}
.lvitems .lvonl .lv_bottom .lv_serial_num{
	float:right; font-size:12px; line-height:1; background-color:#f8f8f8; padding:5px; margin:8px 0 0 7px; letter-spacing:-0.3px; border-radius:2px;
}
.lvonl.item_active{
	border: 0;
	outline: 3px solid #148D14;
}

.lvonl.item_active .lv_bottom .lv_mode_label, .lvonl.item_active .lv_bottom .it_type_label, .lvonl.item_active .itau_user_line .lv_mode_label	{
	background-color: #D0F6CF !important;
	color: #000;
}

.lvonl.item_active .vwdata{background-position:-74px top; background-color:#148914;}
.lvonl.item_active .itdata{background-color:#e8fbe8;}
.lvonl.item_active .itau_user{background-color:#cff6cf;}
.lvonl.item_active .lvdate .lvdm, .lvonl.item_active .lvdate .lvdw{color:#a4f9a4;}
.lvonl.item_active .lv_bottom{border-top-color:#96C691;}
.lvonl.item_active .lv_bottom label b{color:#666;}
.lvonl.item_active .lvsubs{color:#a7c8a7;}
.lvonl.item_active .lv_bottom .lv_serial_num{background-color:#cff6cf;}
.lvonl.item_active .lvic img{border-color:#d5e6d5;}
/* Live online */

.lvitems .lvonl.lvarc_recently .lvsubs{
	display: none;
}

.lvitems .lvonl.lvarc_recently .lvdate{
	display: none;
}

.lvitems .lvonl.lvarc_recently .itdata{
	width: 100%;
}

.lvitems .lvonl.lvarc_recently .ittime{
	order: 2;
	font-weight: normal;
	color: #999;
	font-size: 14px;
	margin-right: 0;
}

.lvitems .lvonl.lvarc_recently .lv_bottom{
	border: 0;
}
.lvitems .recm_content{
	display: inline-flex;
	flex-direction: row;
	gap:5px;
	align-items: center;
	padding: 10px 0;
	max-width: 100%;
	box-sizing: border-box;
}
.lvitems .recm_content>*{
	line-height: normal;
}

.lvitems .recm_content .content_title{
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;

}
.lvitems .recm_content .it_type_label{
	border-radius: 2px;
	padding: 2px 4px;
	background-color: #efefef;
	margin-right: 5px;
	line-height: normal;
}

.lvitems .recm_content .item_logo{
	width: 18px;
	border-radius: 2px;
}

/* Live archive */
.lvitems .lvarc{padding: 20px 30px; background-color:#F7F7F7;}
.lvitems .lvarc.item_even{background-color: #FFFFFF;}
.lvitems .lvarc .lvic{float:left; margin-right:15px;}
.lvitems .lvarc .lvic img{float:left; width:60px; height:60px; border-radius:3px;}
.lvitems .lvarc .lvlock{
	position:absolute; width:60px; height:60px; background-color:rgba(0, 0, 0, 0.5); text-align:center; border-radius:5px;
}
.lvitems .lvarc .lvlock span{
	width:21px; height:25px; background:url('./images/links.png?17') left -2152px no-repeat; margin-top:19px;
	display:inline-block;
}
.lvitems .lvarc .lvinfo{float:left; width:420px;}
.lvitems .lvarc .lvinfo .lvline{
	gap:10px;
	display: inline-flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	margin:-3px 0 9px;
}
.lvitems .lvarc .lv_title{display:block; font-size:17px; line-height:19px; font-weight:bold; }
.lvitems .lvarc .lv_title a{color:#000;}
.lvitems .lvarc .lv_title a:hover{text-decoration:none;}
.lvitems .lvarc .ittime{font-size:12px; color:#bebebe; font-weight:normal; white-space:nowrap; margin-left:5px;}
.lvitems .lvarc .itau_user{float:right; width:180px;}
.lvitems .lvarc .itau_user a.uname{width:auto; overflow:hidden; text-overflow: ellipsis;}
.lvitems .lvarc .itau_user .icarea{padding:0; margin:0 10px 0 10px; box-shadow:none; border:1px solid rgba(0,0,0,0.15); border-radius: 2px;}
.lvitems .lvarc .itau_user .icarea img{width:36px; height:36px;}
.lvitems .lvarc .it_pay_link, .lvitems .lvarc .it_pay_link_no_hover, .lvitems .lvarc .it_pay_edit_link, .lvitems .lvarc .it_pay_edit_link_no_hover, .lvitems .lvarc .it_access_link, .lvitems .lvarc .it_access_link_no_hover, .lvitems .lvarc .it_pay_notice, .lvitems .lvarc .it_pay_notice_no_hover{float:left; width:160px; height:35px; box-sizing: border-box; line-height:36px;}
.lvitems .lvarc .it_pay_link:hover:after{content: 'Участвовать';}
.lvitems .lvarc .it_pay_link.restricted:hover:after{content: none;}
.lvitems .lvarc .it2_subs_count{float:left; margin:0 17px 0 12px; padding:7px 10px 6px; width:66px;}
.lvitems .lvarc .it_comm_count, .lvitems .lvarc .it_views_count{float:left; margin-top:0; width:auto;}
.lvitems .lvarc .it_views_count{margin-left:12px;}
.lvitems .lvarc .rates{
	white-space: nowrap;
	float: left;
	margin-top: 10px;
}
.lvitems .lvarc .rates>span{
	float: none;
	display: inline-block;
}

.lvitems .lvarc .lv_bottom{line-height:1; font-size:13px; padding:13px 0 3px;}
.lvitems .lvarc .lv_bottom label b{font-weight:normal; color:#a5a5a5;}
.lvitems .lvarc .lv_bottom label a, .lvitems .lvarc .lv_bottom label{color:#444;}
.lvitems .lvarc .lv_bottom label a:hover{text-decoration:none;}

.lvarc.item_active{border-color:#148d14;}


.tape .lvitems{
	margin: 20px 0;
}
.tape .lvitems+.item:not(:first-child){
	border-top: 0;
}
.tape .lvitems .lvonl{
	margin: 0;
}

body.responsive .lvitems .lvarc .lv_title{
	margin-bottom: 5px;
}
body.responsive .lvitems .lvarc .ittime{
	display: block;
	margin-left: 0;
}

body.responsive .lvitems .lvarc .itau_user{
	float: none;
	display: block;
	width: auto;
	margin-bottom: 5px;
	clear: left;
}

body.responsive .lvitems .lvarc .itau_user .icarea{
	margin-left: 0;
}
body.responsive .lvitems .lvarc .itau_user .icarea img{
	width: 24px;
	height: 24px;
}

body.responsive .lvitems .lvarc .itau_user .itau_uname{
	margin-top: 0;
	line-height: normal;
}
body.responsive .lvitems .lvarc .itau_user a.uname{
	width: auto;
	line-height: 26px;
}

body.responsive .lvitems .lvonl .lvinfo .clear{
	display: none;
}

body.responsive .lvitems .lvonl .itdata{

}

body.responsive .lvitems .lvonl .itau_user .icarea img{
	width: 40px;
	height: 40px;
}
body.responsive .lvitems .lvonl .itau_user{
	width: 180px;
	max-width: 100%;
	box-sizing: border-box;
}

body.responsive .lvitems .lvonl .itau_user .itau_uname{
	width: calc(100% - 50px);
}

body.responsive .lvitems .lvonl .itdatai{
	width: calc(100% - 34px);
}

body.responsive .lvitems .lvonl .itau_user .itau_uname a.uname{
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-left: 0;
}

body.responsive .lvitems .lvonl .lv_title{
	width: auto;
	max-width: 100%;
	white-space: normal;
}

@media all and (max-width: 940px) {
	body.responsive .lvitems .lvonl .lvinfo .lvline{
		flex-direction: column;
		gap: 5px;
		align-items: flex-start;
	}

	body.responsive .lvitems .lvonl .lvinfo .lvline .lv_title{
		font-size: 15px;
	}
}

@media all and (max-width: 620px) {
	body.responsive .lvitems .lvarc{
		padding: 20px 10px;
	}

	body.responsive .lvitems .lvarc .lvic{
		width: 60px;
	}
	body.responsive .lvitems .lvarc .lvinfo{
		width: calc(100% - 75px);
	}

	body.responsive .lvitems .lvarc .lvinfo .lvline{
		flex-direction: column;
		align-items: flex-start;
		gap: 0;
	}

	body.responsive .lvitems .lvonl .itau_user_line{
		display: flex; flex-direction: row; align-items: center;justify-content: space-between;width: 100%;
		flex-wrap: wrap;
		gap: 5px;
	}

	body.responsive .lvitems .lvonl .itau_user{
		float: none;
	}
	body.responsive .lvitems .lvonl .lv_menu{
		float: none;
		display: block;
		text-align: left;
		margin-top: 10px;
	}
	body.responsive .lvitems .lvonl .lv_menu>.clear{

	}

	body.responsive .lvitems .lvonl .lvinfo .lvline{
		gap: 5px;
	}

	body.responsive .lvitems .lvonl .lvinfo .rates{
		margin-bottom: 0;
		cursor: pointer;
	}

	body.responsive .lvitems .lvonl .lvinfo .rates{
		display: flex;
		flex-wrap: wrap;
		gap: 5px;
		align-items: center;
		justify-content: center;
	}

	body.responsive .lvitems .lvonl .lvinfo .rates .it_comm_count{
		margin-right: 0;
	}
}

@media all and (max-width: 480px) {
	body.responsive .lvitems{
		margin: 0 -14px;
	}

	body.responsive .lvitems h3, body.responsive .lvitems .lvonl{
		margin-right: 4px;
		margin-left: 4px;
	}
	body.responsive .lvitems .lvarc .it2_subs_count{
		display: block;
		margin-left: 0;
		clear: left;
		margin-top: 10px;
	}
	body.responsive  .lvitems .lvarc .rates{
		margin-top: 20px;
	}

	body.responsive .lvitems .lvonl{
		border: 0;
		border-radius: 0;
	}

	body.responsive .lvitems .lvonl .itau_user{
		width: min-content;
		padding: 0;
		border: 0;
		min-width: 110px;
		white-space: nowrap;
		display: flex;
		flex-direction: row;
	}

	body.responsive .lvitems .lvonl .itau_user_line{
		flex-wrap: nowrap;
	}

	body.responsive .lvitems .lvonl .itau_user .icarea{
		margin-right: 3px;
	}

	body.responsive .lvitems .lvonl .itau_user .itau_uname{
		width: min-content;
		padding: 5px;
	}

	body.responsive .lvitems .lvonl .itau_user .itau_uname a.uname{
		width: min-content;
		white-space: normal;
	}

	body.responsive .lvitems .lvonl .itau_user .as_author_icons{
		display: none;
	}

	body.responsive .lvitems .lvarc .itau_user .itau_uname{
		display: flex;
		flex-direction: row;
		align-items: center;
	}

	body.responsive .lvitems .lvonl .starts_soon{
		width: 100%;
	}

	body.responsive .lvitems .lvonl.lvarc_recently                                                             .starts_soon{
		display: none;
	}

	body.responsive .lvitems .lvonl .ittime{
		padding: 3px;
	}

	body.responsive .lvitems .lvonl.item_active .lvinfo .lvline .ittime+.lv_title{
		font-size: 14px	;
		line-height: normal;
	}

	body.responsive .lvitems .lvonl .lvic, body.responsive .lvitems .lvonl .lvinfo{
		display: block;
		float: left;
	}

	body.responsive .lvitems .lvonl .lvic img{

	}

	body.responsive .lvitems .lvonl .ittime{
		margin: 0;
		float: none;
		width: fit-content;
	}

	body.responsive .lvitems .lvonl .ittime+.lv_title{
		font-size: 14px;
	}

	body.responsive .lvitems .lvonl .ittime{
		font-size: 13px;
	}

	body.responsive .lvitems .lvonl .lv_menu .rates{
		text-align: center;
	}

	body.responsive .lvitems .lvonl .lvic{
		display: block;
		float: none;
		width: min-content;
		text-align: center;
		padding-right: 0;
	}

	body.responsive .lvitems .lvonl .lvdesc{
		padding: 6px 0 10px;
	}

	body.responsive .lvitems .lvonl .lvinfo .lvline{
		align-items: center;
		flex-direction: row;
		justify-content: flex-start;
	}

	body.responsive .lvitems .lvonl:not(.item_active) .lvinfo{

	}
	body.responsive .lvitems .lvonl:not(.item_active) .lv_title{
		line-height: normal;
		font-size: 14px;
	}
	body.responsive .lvitems .lvonl:not(.item_active) .ittime{
		float: right;
		padding: 5px 2px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: normal;
		flex-shrink: 0;
		margin: 0;
		width: min-content;
	}

	body.responsive .lvitems .lvonl .itdatai{
		width: calc(100% - 18px);
		margin: 9px auto;
	}

	body.responsive .lvitems .lvonl .itdatai>tr, body.responsive .lvitems .lvonl .itdatai>tbody>tr{
		display: flex;
		flex-direction: row;
		gap: 10px;
	}

	body.responsive .lvitems .lvonl .lv_bottom{
		border-top: 0;
	}

	body.responsive .lvitems .lvonl .lv_bottom label {
		float: right;
		margin-right: 0;
	}

	body.responsive .lvitems .lvonl .lv_bottom .lv_mode_label {
		display: none;
	}

	body.responsive .lvitems .lvonl .itau_user_line .lv_mode_label{
		display: inline-flex;
		white-space: nowrap;
		margin: 0;
	}

	body.responsive .lvitems .lvonl .lvic>img{
		width: 100%;
		height: auto;
		max-width: fit-content;
	}

	body.responsive .lvitems .lvonl .lv_menu{
		width: 100%;
	}

	body.responsive  .lvitems .lvonl .vwdata{
		padding: 0;
		border-radius: 5px;
		border: 2px solid #2d5697;
		background: none;
		overflow: hidden;
	}

	body.responsive  .lvitems .lvonl.item_active .vwdata{
		border-color: #148914;
	}
	body.responsive .lvitems .lvonl.item_active .vwdata .itd{
		background-color: #148914;
	}

	body.responsive  .lvitems .lvonl .vwdata .itd{
		display: flex;
		flex-direction: column;
		gap: 5px;
	}

	body.responsive  .lvitems .lvonl .vwdata .itd .clear{
		display: none;
	}

	body.responsive  .lvitems .lvonl:not(.item_active) .vwdata .itd .lvdate{
		display: none;
	}

	body.responsive  .lvitems .lvonl .vwdata .itd .lvdate{
		float: none;
		line-height: normal;
		display: flex;
		flex-direction: row;
		align-items: center;
		gap: 5px;
		width: 100%;
		justify-content: space-between;
		padding: 5px;
		box-sizing: border-box;
	}

	body.responsive  .lvitems .lvonl .vwdata .itd .lvdate .lvdn{
		padding: 0;
		font-size: 22px;
	}

	body.responsive  .lvitems .lvonl .vwdata .itd .lvdate .lvdm{
		margin-top: 0;
		font-size: 18px;
		color: #FFF;
	}
	body.responsive  .lvitems .lvonl .vwdata .itd .lvdate .lvdw{
		flex-grow: 1;
		text-align: right;
	}

	body.responsive  .lvitems .lvonl.item_active{
		outline: 0;
	}

	body.responsive .lvitems .lvonl .itdata{
		width: 100%;
		border-radius: 0;
	}

	body.responsive .lvitems .lvonl .lvsubs{
		filter: brightness(0.5);
		line-height: normal;
		font-style: normal;
		color: #000;
		font-size: 17px;
		width: auto;
		padding: 10px 10px 10px 30px;
		background-image: url("data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIzMiI+PHBhdGggZmlsbD0iIzRlNGU1MCIgZD0iTTEyIDE2QzUuMzc1IDE2IDAgMjEuMzc1IDAgMjhjMCAyLjIxMSAxLjc4OSA0IDQgNGgxNmMyLjIxMSAwIDQtMS43ODkgNC00IDAtNi42MjUtNS4zNzUtMTItMTItMTJ6Ii8+PGNpcmNsZSBjeD0iMTIiIGN5PSI2IiByPSI2IiBmaWxsPSIjNGU0ZTUwIi8+PC9zdmc+");
		background-repeat: no-repeat;
		background-size: auto 20px;
		background-position: 10px center;
		border: 1px dotted;
		border-radius: 6px;
		height: auto;
		opacity: 0.4;
	}

	body.responsive .lvitems .lvonl .lv_menu>a{
		padding: 10px 12px;
		white-space: nowrap;
		font-size: 12px;
	}
}